home = C:\Program Files\Python313
include-system-site-packages = false
version = 3.13.3
executable = C:\Users\firem\Desktop\111\Systades\website\.venv\Scripts\python.exe
command = C:\Users\firem\Desktop\111\Systades\website\.venv\Scripts\python.exe -m venv C:\Users\firem\Desktop\111\Systades\website\venv
